Subject: Re: [PATCH 3/3] git-bundle.txt: Clarify rev-list-args restrictions

From: Thomas Rast <[email-masked]>
Date: Mon, 23 Aug 2010 14:01:25 +0200

Michael J Gruber wrote:
> diff --git a/Documentation/git-bundle.txt b/Documentation/git-bundle.txt
> index 3cdbc72..38e59af 100644
> --- a/Documentation/git-bundle.txt
> +++ b/Documentation/git-bundle.txt
> @@ -59,7 +59,8 @@ unbundle <file>::
>  
>  <git-rev-list-args>::
>  	A list of arguments, acceptable to 'git rev-parse' and
> -	'git rev-list', that specifies the specific objects and references
> +	'git rev-list' (and containg a named ref, see SPECIFYING REFERENCES
> +	below), that specifies the specific objects and references
>  	to transport.  For example, `master{tilde}10..master` causes the
>  	current master reference to be packaged along with all objects
>  	added since its 10th ancestor commit.  There is no explicit

Ack on this, too; having it point at "Specifying References" is a good
thing.

-- 
Thomas Rast
trast@{inf,student}.ethz.ch